/*
 * menu
 */
 

 
ul#menu { width:501px; list-style:none; margin:0px 0px 0px 0px; padding:0px;}

ul#menu li {float:left; height:27px; list-style:none; }
ul#menu li a:link, ul#menu li a:visited {float:left; height:27px;}


ul#menu li a:link, ul#menu li a:visited { background:url('../images/menu-bg.jpg') 100% 0px; width:95px; height:24px; margin: 0px; margin-right:5px; text-align:center; color:#000000; text-decoration:none; text-transform:uppercase; font-weight:normal; padding-top:1px;}
ul#menu li a:hover { background:url('../images/menu-bg.jpg') 100% -27px; }
ul#menu li#current a:link, ul#menu li#current a:visited { background:url('../images/menu-bg.jpg') 100% -27px; }

/*
ul#menu li.home a { background:url('../images/menu-home.jpg') 100% 0px; width:65px; height:27px; margin: 0px; margin-right:5px;}
ul#menu li.home a:hover { background:url('../images/menu-home.jpg') 100% -27px; }
ul#menu li#current.home a { background:url('../images/menu-home.jpg') 100% -27px; }

ul#menu li.services a { background:url('../images/menu-services.jpg') 100% -0px; width:89px; height:27px;margin: 0px;margin-right:5px;}
ul#menu li.services a:hover { background:url('../images/menu-services.jpg') 100% -27px; }
ul#menu li#current.services a { background:url('../images/menu-services.jpg') 100% -27px; }

ul#menu li.aboutus a { background:url('../images/menu-aboutus.jpg') 100% -0px; width:95px; height:27px;margin: 0px;  margin-right:5px;}
ul#menu li.aboutus a:hover { background:url('../images/menu-aboutus.jpg') 100% -27px; }
ul#menu li#current.aboutus a { background:url('../images/menu-aboutus.jpg') 100% -27px; }

ul#menu li.insurance a { background:url('../images/menu-insurance.jpg') 100% -0px; width:109px; height:27px;margin: 0px; margin-right:5px;}
ul#menu li.insurance a:hover { background:url('../images/menu-insurance.jpg') 100% -27px; }
ul#menu li#current.insurance a { background:url('../images/menu-insurance.jpg') 100% -27px; }

ul#menu li.contactus a { background:url('../images/menu-contactus.jpg') 100% -0px; width:118px; height:27px;margin: 0px; margin-right:0px;}
ul#menu li.contactus a:hover { background:url('../images/menu-contactus.jpg') 100% -27px; }
ul#menu li#current.contactus a { background:url('../images/menu-contactus.jpg') 100% -27px; }
*/

ul#menu li a strong { font-weight:normal;}

#footer ul#links {
	float:left;
	list-style:none;
	padding-top:10px;
}

#footer ul#links li {
	float:left;
	color:#c5c5c5;
	background-image:url('../images/footermenu-bg.gif');
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 13px;
	padding-right: 2px;
	line-height: 1.3em;
}

#footer ul#links li a:link, #footer ul#links li a:visited {
	color:#c5c5c5;
	line-height: 1.3em;
}

#footer ul#links li.item1 {
	float:left;
	color:#c5c5c5;
	background: none;
	padding-left: 0;
	padding-right: 2px;
}